btb-class |

# BetterListViewLayoutGroupsVertical Members

BetterListViewLayoutGroupsVertical overview

#### Public Instance Properties

AllowsExpandableGroups | layout allows expand buttons on groups
ExpandButtonPadding | group expand button padding
OrientationVertical | layout elements are oriented vertically

#### Protected Instance Methods

SetDefaultsInternal | Set default layout properties without calling OnPropertyChanged.

#### See Also

BetterListViewLayoutGroupsVertical Class | ComponentOwl.BetterThumbnailBrowser Namespace